package J20250807.annoation;

/**
 * @author WanJl
 * @version 1.0
 * @title StudentTest
 * @description
 * @create 2025/8/7
 */
public class StudentTest {
    public static void main(String[] args) {
        Class<Student> clazz = Student.class;
        boolean b = clazz.isAnnotationPresent(Demo01_Annotation.class);
        System.out.println(b);
    }
}
